/*
			Unbiased?: 
			Race, Gender, and Sport Effects in 
			University Medical Staff’s Perceptions 
			of Injured Student-Athletes
			
			*******Appendix A*******

***********************************************************************************
NOTE: To be able to run the following commands 
you must use the data base named: acl_unbiased_data.dta
***********************************************************************************/

display _N 
keep if exclude_resp !=1
display _N
*Race Variables:
egen racen= rowtotal (racial_group*)
gen white= (racial_group1==1 & racen==1)
gen black= (racial_group2==1 & racen==1)
gen asian= (racial_group3==1 & racen==1)
gen hispanic= (racial_group4==1 & racen==1)
gen native= (racial_group5==1 & racen==1)
gen other=  (racial_group6==1 & racen==1)
gen multiracial = (racen>1)
*a) Race
*Tab
tab white, mi 
tab black, mi 
tab asian, mi
tab hispanic, mi
tab native, mi
tab other, mi
tab multiracial, mi
tab racen, mi
sum white black asian hispanic native other racial_group* multiracial, sep (0)

*b) Gender distribution
label define gender 1 "Female"  2  "Male" 
label values gender gender
tab gender, mi

*c) Average age distribution
label define age 1 "<18"  2  "18-24" 3  "25-34" 4 "35-50" 5 "51-65" 6 ">65"
label values age age
tab age, miss

*d) Average education level
gen edu=.
replace edu=1 if education_level1==1
replace edu=2 if education_level2==1
replace edu=3 if education_level3==1
replace edu=4 if education_level4==1
replace edu=5 if education_level5==1 
replace edu=6 if education_level6==1
replace edu=7 if education_level7==1
replace edu=8 if education_level8==1
label define edu 1 "Less than high school"  2  "High school"  3  "Some College"  4  "College Degree"  5  "Master’s Degree" 6 "PhD" 7 "MD" 8 "Other", replace
label values edu edu
tab edu, missing 
mean edu

*e) Descriptives:
sum director student time_position* time_work_field* whrs_working_athletes  political_views, sep (0)
